[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: L4-Hurd; autoreconf errors

From: Daniel Wagner
Subject: Re: L4-Hurd; autoreconf errors
Date: Fri, 16 Jan 2004 11:23:31 +0100
User-agent: Gnus/5.1003 (Gnus v5.10.3) Emacs/21.2 (gnu/linux)

You need very recent automake, autoconf, etc. in order to compile the
hurd-l4 code.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]